/*
#form h2{
	color: #fff;
}
*/

#form-1 {
  width: 100%;
}

.field{margin-bottom:7px;}
	
.field label {
  font-family: Arial, Verdana;
  display: block; 
  float: none; 
  font-weight: bold;
  width: 100%; 
  line-height: 25px; 
  font-size: 15px;
  color: #333333;
}
	
.input{
  font-family: Arial, Verdana; 
  font-size: 16px; 
  padding: 12px 5px;
  border: 1px solid #b9bdc1; 
  width: 100%; 
  color: #797979;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
	
.input:focus{
  background-color:#E7E8E7;	
}
	
.textarea {
  height:150px;
  resize:vertical;
}
	
input.button{
  width: 100%;
  padding: 12px 0px;
  font-size: 16px;
  font-weight: bold;
  color: #000000;
  text-align: center;
  background: #56A317;
  outline:none;
  border: 0;
  cursor: pointer;
}
	
input.button:hover {
  background: #4A8718;
  cursor: pointer;
}